# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Emoney Info' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Emoney Info
# pod "PromiseKit", "~> 8"
pod 'Google-Mobile-Ads-SDK'
pod 'Toast-Swift', '~> 5.0.0'
end
